﻿

.bm_sh{width:876px;height:270px;margin:0 auto;padding:20px 0 0 5%;background:url(../images/form-bg2.png)no-repeat center center; margin-top:20px; margin-bottom:3px;}
.bm_sh .form_left{width:30%;float:left;}
.bm_sh .form_left .form_title{width:174px;height:36px;line-height:36px;text-align:center;color:#fff;font-size:16px;background:url(../images/tag-bg.png)no-repeat center center;}
.bm_sh .form_left .form_name{font-size:50px;margin-top:2%;font-weight:bold;font-style:italic;color:#fff;}
.bm_sh .form_left .form_yy{font-size:16px;color:#ffffff;}
.bm_sh .form_left .form_yy span{position: relative;padding:10px 40px;display: inline-block;}
.bm_sh .form_left .form_yy span::before,.bm_sh .form_left .form_yy span::after{
	display: block;position:absolute;content:'';
width:30px;height:1px;top:50%;transform: translateY(-50%);
background:#fff;
}
.bm_sh .form_left .form_yy span::before{left:0;}
.bm_sh .form_left .form_yy span::after{right:0;transform: translateY(-50%) rotate(180deg);}
.bm_sh .form_right{width:58%;height:174px;text-align:center;padding:3% 2%;margin-top:2%;float:left;background:#318a6f;border-radius:5px;overflow: hidden;}
.bm_sh .form_right select{display: block;outline:none;float:left;width:31%;height:34px;background:#fff;text-indent:10px;border-radius:5px;margin:0 3% 16px 0;border:none;}
.bm_sh .form_right .text_box{width:31%;height:34px;float:left;line-height: 34px;font-size:14px;background:#fff;border-radius:5px;}
.bm_sh .form_right .text_box input{width:80%;height:34px;padding-left:10px;outline: none;border:none;line-height: 34px;vertical-align:top;color:#999;background:transparent;}
.bm_sh .form_right  input:placeholder{color:#ccc;}
.bm_sh .form_right input{outline: none;border:none;background: #fff;}
.bm_sh .form_right .bjbm_name{width:46%;float:left;height:34px;line-height: 34px;text-indent:10px;border-radius:5px;}
.bm_sh .form_right .bjbm_tel{margin-left:7%;width:46%;float:left;height:34px;line-height: 34px;text-indent:10px;border-radius:5px;}
.bm_sh .form_right .bjbm_tj{width:35%;margin:4% auto;display: inline-block;font-size:14px;color:#fff;text-align: center;border-radius:15px;line-height:34px;background:linear-gradient(270deg, #e82c2a 0%, #f36e40 100%);box-shadow: 0px 3px 8px 0px rgba(207, 33, 28, 0.24);}


/*财经*/
.cj_sh{width:876px;height:188px;margin:0 auto;/*padding:20px 0 0 5%;*/background:url(../images/cjl_bd.jpg)no-repeat center center; margin-top:20px;margin-bottom:20px;}
.cj_sh .sh_name{font-size:42px;padding-top:2%;color:#fff;text-align: center;font-weight:bold;}
.cj_sh .sh_tet{font-size:27px;padding-top:5px;color:#fbd632;text-align: center;font-weight:bold;}
.cj_sh .serc_input{width:90%;margin:1% auto;overflow: hidden;}
.cj_sh .serc_input input{font-size:14px;float:left;width:190px;margin-left:15px;height:38px;padding-left:10px;border-radius:20px;outline: none;border:none;line-height:38px;vertical-align:top;color:#999;background:#fff;}
.cj_sh .serc_input  input::placeholder{color:#ccc;}
.cj_sh .serc_input .bd-btn{width:155px;height:38px;margin-left:10px;line-height:38px;font-size:18px;color:#fff;background-image: linear-gradient(to right, #febb32 , #ffdf31);border:none;border-radius:20px;}
/*财经2*/
.kj_sh{width:876px;height:231px;margin:0 auto;padding:20px 0;background:url(../images/cjl_bd.jpg)no-repeat center center;margin-top:20px;margin-bottom:20px;}
.kj_sh .sh_name{font-size:42px;padding-top:0.5%;color:#fff;text-align: center;font-weight:bold;}
.kj_sh .sh_tet{font-size:27px;padding-top:13px;color:#fbd632;text-align: center;font-weight:bold;}
.kj_sh .serc_input{width:55%;margin:1% auto;}
.kj_sh .serc_input input{font-size:16px;float:left;width:340px;height:43px;padding-left:10px;border-radius:20px 0 0 20px;outline: none;border:none;line-height:43px;vertical-align:top;color:#999;background:#fff;}
.kj_sh .serc_input  input::placeholder{color:#ccc;}
.kj_sh .serc_input .bd-btn{width:120px;height:43px;line-height: 43px;font-size:18px;color:#fff;background-image: linear-gradient(to right, #febb32 , #ffdf31);border:none;border-radius:0 20px 20px 0;}

/*编程类*/
.bc_sh{width:876px;height:248px;margin:0 auto;padding:20px 0 0 5%;background:url(../images/bc_bg.jpg)no-repeat center center;margin-top:20px;margin-bottom:20px;}
.bc_sh .form_left{width:50%;float:left;}
.bc_sh .form_left .form_name{font-size:42px;margin-top:5%;font-weight:bold;font-style:italic;color:#fff;line-height:59px;}
.bc_sh .form_left .form_tit{font-size:24px;width:83%;color:#fff;background:#86c138;line-height:45px;text-align: center;margin-top:5%;border-radius:50px;}
.bc_sh .form_right{width:25%;float:left;margin-left:3%;padding:1%;background:#fff;border-radius: 5px;}
.bc_sh .form_right  input{border-radius:5px;width:100%;line-height:38px;color:#888;border:1px #dedede solid;margin-top:11px;box-sizing: border-box;outline:none;padding-left:12px;font-size:12px;}
.bc_sh .form_right .btnn{background:#86c138;border-radius: 5px;margin-top:15px;}
.bc_sh .form_right .btnn a{color:#fff;text-align: center;line-height: 35px;text-decoration: none;display: block;font-size:16px;}
/*出国留学*/
.bm_sh .form_right .btnn{width:50%;margin:0 auto;background:#86c138;border-radius: 5px;margin-top:15px;}
.bm_sh .form_right .btnn a{color:#fff;text-align: center;line-height: 35px;text-decoration: none;display: block;font-size:16px;}


.cg_sh{width:876px;height:236px;margin:0 auto;padding:20px 0 0 3%;background:url(../images/cg_bd.jpg)no-repeat center center;margin-top:20px;margin-bottom:20px;}
.cg_sh .form_left{width:45%;float:left;}
.cg_sh .form_left .form_title{width:174px;height:36px;line-height:36px;text-align:center;color:#fff;font-size:16px;background:url(../images/tag-bg.png)no-repeat center center;}
.cg_sh .form_left .form_name{font-style:italic;font-size:42px;margin-top:6%;font-weight:bold;color:#fff;line-height:51px;}
.cg_sh .form_left .form_tit{font-size:24px;width:83%;color:#fff;background:#86c138;line-height:45px;text-align: center;margin-top:5%;border-radius:50px;}
.cg_sh .form_left .form_yy{font-size:16px;color:#ffffff;}
.cg_sh .form_left .form_yy span{position: relative;padding:10px 40px;display: inline-block;}
.cg_sh .form_left .form_yy span::before,.bm_sh .form_left .form_yy span::after{
	display: block;position:absolute;content:'';
width:30px;height:1px;top:50%;transform: translateY(-50%);
background:#fff;
}
.cg_sh .form_left .form_yy span::before{left:0;}
.cg_sh .form_left .form_yy span::after{right:0;transform: translateY(-50%) rotate(180deg);}
.cg_sh .form_right{width:42%;height:177px;text-align:center;padding:3% 2%;margin-top:2%;margin-right:3%;float:left;background:#318a6f;border-radius:5px;overflow: hidden;}
.cg_sh .form_right select{color:#999;display: block;outline:none;float:left;width:47%;height:34px;background:#fff;text-indent:10px;border-radius:5px;margin:0 3% 16px 0;border:none;}
.cg_sh .form_right .text_box{width:31%;height:34px;float:left;line-height: 34px;font-size:14px;background:#fff;border-radius:5px;}
.cg_sh .form_right .text_box input{width:80%;height:34px;padding-left:10px;outline: none;border:none;line-height: 34px;vertical-align:top;color:#999;background:transparent;}
.cg_sh .form_right  input::placeholder{color:#ccc;}
.cg_sh .form_right input{outline: none;border:none;background:#fff;}
.cg_sh .form_right .bjbm_tel{width:96%;float:left;height:34px;line-height: 34px;text-indent:10px;border-radius:5px;}
.cg_sh .form_right .btnn{width:50%;margin:0 auto;background:#86c138;border-radius: 5px;margin-top:15px;}
.cg_sh .form_right .btnn a{color:#fff;text-align: center;line-height: 35px;text-decoration: none;display: block;font-size:16px;}


/*滚动*/
.gud_box{width:92%;margin:1% 7px 0 auto;overflow: hidden;/*background:#fff;*/border-radius:5px; display:none}
 .tempWrap{width:100%!important;}
 .post_list{width:100%;height:30px;margin:0 auto;overflow: hidden;}
 .post_list li{width:256px!important;float:left;margin:0 6px;color:#fff;font-size:14px;}
 .post_list .name{float:left;}
 .post_list .phone{float:left;margin-left:3%;}
 .post_list .zk{float:left;margin-left:3%;}

 /*高考志愿*/
 .bm_zy{width:876px;height:300px;margin:0 auto;padding:15px 5% 0 5%;background:url(../images/gk.jpg)no-repeat center center;}
.bm_zy .sh_title{font-size:32px;color:#fff;font-weight:bold;text-align: center;line-height:45px;}
.bm_zy .form_left{width:30%;float:left;}
.bm_zy .form_right{width:88%;height:190px;text-align:center;padding:3% 2%;margin:2% auto;background:#1c71a2;border-radius:5px;overflow: hidden;}
.bm_zy .form_right .sh_choic{margin:0 auto;overflow: hidden;}
.bm_zy .form_right select{display: block;outline:none;float:left;width:31%;height:34px;background:#fff;text-indent:10px;border-radius:5px;margin:0 3% 16px 0;border:none;}
.bm_zy .form_right .text_box{width:31%;height:34px;float:left;line-height: 34px;font-size:14px;background:#fff;border-radius:5px;}
.bm_zy .form_right .text_box input{width:80%;height:34px;padding-left:10px;outline: none;border:none;line-height: 34px;vertical-align:top;color:#999;background:transparent;}
.bm_zy .form_right  input::placeholder{color:#ccc;}
.bm_zy .form_right input{margin-top:1%;outline: none;border:none;background:#fff;}
.bm_zy .form_right .bjbm_name{width:31%;float:left;height:34px;line-height: 34px;text-indent:10px;border-radius:5px;}
.bm_zy .form_right .bjbm_tel{margin-left:3%;width:31%;float:left;height:34px;line-height: 34px;text-indent:10px;border-radius:5px;}
.bm_zy .form_right .bjbm_tj{width:35%;margin:4% auto;display: inline-block;font-size:15px;color:#fff;text-align: center;border-radius:15px;line-height:34px;background:linear-gradient(270deg, #e82c2a 0%, #f36e40 100%);box-shadow: 0px 3px 8px 0px rgba(207, 33, 28, 0.24);}
.bm_zy .form_right .cp_message{width:23%;float: left;}
.bm_zy .form_right .cp_message li{margin-top:8px;color:#fff;float:left;margin-right:25px;font-size: 18px;}
.bm_zy .form_right .cp_message input{margin-right:6px;}



.mfcon{background: #fff;}
.mfcon ul{margin: 10px 30px;}
.mfcon li{border-bottom: 1px dashed #e9e9e9;padding: 24px 0;overflow: hidden;}
.mfcon li .zlrl{width: calc(100% - 124px);float: left;}
.mfcon li .zl_tit{font-size: 16px;padding-bottom: 14px;}
.mfcon li p span{color: #999;padding-right: 20px;}
.mfcon li p .mianf{color:#ff5858;font-size: 16px;}
.mfcon li .liuqu{width: 124px;height: 34px;line-height: 34px;background:#097df2 url(../images/icon_xiaz.png) no-repeat center left 24px; float:left; border-radius:17px;text-align: center; margin-top:12px;}
.mfcon li .liuqu a{color: #fff;padding-left: 8px;}
.mfcon li .liuqu:hover{box-shadow:0px 2px 0px 0px #0062c4;}